Bug 751969 - Some emails from different servers are difficult to distinguish
Some emails from different servers are difficult to distinguish
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.5
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks: zanata-1.5.0
  Show dependency treegraph
 
Reported: 2011-11-08 02:48 EST by David Mason
Modified: 2012-03-06 19:08 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5-SNAPSHOT (20120220-1107)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-06 19:08:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-11-08 02:48:33 EST
Description of problem:
If emails from multiple instances of Zanata are being sent to the same email address, there is no clear way to determine which instance sent a particular email. Some emails have a link that can be used to identify the server, but others do not.


Expected results:
All emails show the url of the server that they were sent from.
Comment 1 David Mason 2011-11-08 02:49:29 EST
Pushed change to 1.4 and 1.5. All emails now use a template that has a link to the server after the main body.
Comment 3 Ding-Yi Chen 2012-02-19 22:49:48 EST
VERIFIED with

Note You need to log in before you can comment on or make changes to this bug.